Qt Build Suite

Qt5 support: don't use repository subdirs for an installed Qt5